.mat-form-field {
  width: 450px;
}

/* set font size for tooltip */
::ng-deep .mat-tooltip {
  font-size: 12px;
  text-align: center;
}

.icon-margin {
  font-size: 1rem;
  position: fixed;
}


.lightgray[disabled] {
  background-color: lightgray;
  color: black
}

.lightblue {
  background-color: lightblue;
  color: black;
}

mat-dialog-content {
  width: 500px;
}

/* remove arrows in Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* remove arrows in Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

.amount {
  width: 20px;
  text-align: center;
  caret-color: transparent;
}

.comma {
  vertical-align: -15%;
  font-size: 30px;
}

.eur {
  vertical-align: -10%;
  font-size: 25px;
}
